Subject: [ippm] I: New Version Notification for draft-fioccola-ippm-alt-mark-active-01.txt

From: Fioccola Giuseppe <[email-masked]>
Date: Mon, 13 Mar 2017 14:14:22 +0000

Hi All,
This is the new version of the revised draft on Active Alternate Marking. I have added a short section about RFC6374 Use Case.
draft-fioccola-ippm-alt-mark-active was presented during IETF96 meeting and we got some comments on mailing lists at that time.
I have refreshed it, seen that we have the RFC6374 Use Case (see draft-bryant-mpls-rfc6374-sfl) and we will also work on TWAMP/OWAMP extension.
My idea is to strongly work on it once Passive Alternate Marking document (draft-ietf-ippm-alt-mark) has moved to the Last Call phase.

Reviews and Comments are welcome

Thanks,

Giuseppe

-----Messaggio originale-----
Da: [email-masked] [mailto:[email-masked]]
Inviato: lunedì 13 marzo 2017 14:53
A: Mouli Chandramouli; Fioccola Giuseppe; Capello Alessandro; Stewart Bryant; Cociglio Mauro; Alexander Clemm
Oggetto: New Version Notification for draft-fioccola-ippm-alt-mark-active-01.txt

A new version of I-D, draft-fioccola-ippm-alt-mark-active-01.txt
has been successfully submitted by Giuseppe Fioccola and posted to the IETF repository.

Name:           draft-fioccola-ippm-alt-mark-active
Revision:       01
Title:          Alternate Marking Extension to Active Measurement Protocol
Document date:  2017-03-13
Group:          Individual Submission
Pages:          13
URL:            https://www.ietf.org/internet-drafts/draft-fioccola-ippm-alt-mark-active-01.txt
Status:         https://datatracker.ietf.org/doc/draft-fioccola-ippm-alt-mark-active/
Htmlized:       https://tools.ietf.org/html/draft-fioccola-ippm-alt-mark-active-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-fioccola-ippm-alt-mark-active-01

Abstract:
   This document describes how to extend the existing Active Measurement
   Protocol, in order to implement alternate marking methodology
   detailed in [I-D.ietf-ippm-alt-mark].  The extension for Two-Way
   Active Measurement Protocol (TWAMP) RFC 5357 [RFC5357] and One-way
   Active Measurement Protocol (OWAMP) RFC 4656 [RFC4656] will be
   considered.  RFC6374 [RFC6374] Use Case is also reported.  This
   proposal defines a simplified mechanism with benefits to the metric
   precision and computational load.  Hybrid measurements are also
   enabled.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie.

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks.